Subject: Ticket Assigned - cancel
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 22 Aug 2021 15:30:47 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancel ganesh kuamr                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ganesh kuamr Bot:  Hi Ganesh Kuamr ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9689563546 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  562932346            07:23 PM, 22nd Aug                   Sohaib                   Hi Ganesh  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           07:23 PM, 22nd Aug                     ganesh kuamr                    Hi           07:24 PM, 22nd Aug                     ganesh kuamr                    I would like to cancel an order           07:24 PM, 22nd Aug                     ganesh kuamr                    Couldn't find the option           07:24 PM, 22nd Aug                   Sohaib                   As per the status, the order 9689563546 is already in store for collection and will be available for collection for 14 days from the confirmation email received to collect.   The order will be automatically canceled if not collected within 14 days and the amount will be reversed after 7-14 days.             07:25 PM, 22nd Aug                     ganesh kuamr                    Place it today morning only           07:25 PM, 22nd Aug                     ganesh kuamr                    Is it possible to cancel?           07:26 PM, 22nd Aug                     ganesh kuamr                    I don't wanna wait for 14 days           07:26 PM, 22nd Aug                   Sohaib                   Yes we can see that your order has been placed on 22/08/2021 and at this moment your order has already been ready for pick up           07:26 PM, 22nd Aug                   Sohaib                   The order will be automatically canceled if not collected within 14 days and the amount will be reversed after 7-14 days.           07:27 PM, 22nd Aug                     ganesh kuamr                    Is it possible to cancel manually?           07:27 PM, 22nd Aug                   Sohaib                   We sincerely apologize for any inconvenience caused to you However we won't be able to cancel your order at this moment from our end as already your order is ready for pick up we would advise you to refused collect your order and it will be cancelled automatically by the system           07:29 PM, 22nd Aug                   Sohaib                   Is there anything else I can help you with?           07:29 PM, 22nd Aug                     ganesh kuamr                    Nope. Thanks           07:30 PM, 22nd Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:30 PM, 22nd Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3009829